@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #233a0b url(../images/bg-landscape.jpg) top center no-repeat;
	/*background: #233a0b url(../images/grass.jpg) repeat;*/
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
#container { 
	width: 870px;  
	background: transparent;
	margin: 0 auto; 
	border: 0;
	text-align: left; 
} 

a {color: #35823f}
a:hover {color: #CC0}

/*
*********************
Header
*********************
*/

#header { 
	background:  url(../images/spruce_logo.jpg) top center no-repeat;
	padding: 0; margin: 30px 0 0 0;
	height: 186px;
	text-align:right;
} 
#header p {color: #35823f; font-size: 20px; font-weight:bold; padding-top: 78px; padding-right: 48px;}
.freeestimates {color: #000; font: 13px Georgia, "Times New Roman", Times, serif; font-variant:small-caps; font-weight:normal} 

#topnavcontainer {padding: 20px 40px 0 0;}
#topnavlist li
{
display: inline;
list-style-type: none;
padding-right: 5px;
color: #35823f;
font: 12px Georgia, "Times New Roman", Times, serif;
}

#topnavlist li a {color: #35823f; text-decoration:none;}
#topnavlist li a:hover {color: #a9c705}

/*
*********************
NAVIGATION
*********************
*/

#navContainer {
	height: 35px; width: 842px; margin-left: 14px; padding: 0;
	border-bottom: 1px solid #204d0c;
	border-top: 1px solid #596859;
	background: transparent url(../images/bg-black.png) repeat;
	text-align: center;
}

#navlist {margin-top: 6px;}

#navlist li
{
display: inline;
list-style-type: none;
padding-left: 10px;
padding-right: 30px;
}

#navlist li a {
	color: #FFF;
	text-decoration: none;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	moz-text-shadow: 3px 3px 4px #000;
	-webkit-text-shadow: 3px 3px 4px #000;
	text-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#navlist li a:hover {color: #fff200}

.customhomes #navlist li a.NavCustomHomes,
.homeadditions #navlist li a.NavAdditions,
.remodels #navlist li a.NavRemodel,
.commercial #navlist li a.NavCommercial,
.specialty #navlist li a.NavSpecialty,
.contact #navlist li a.NavContact,
.team #navlist li a.NavTeam
{color: #fff200}


/*
*********************
PHOTOS
*********************
*/


#photoContainer {
	width: 842px; margin-left: 14px; padding: 4px 0 8px 0;
	border-bottom: 1px solid #204d0c;
	background: transparent url(../images/bg-black.png) repeat;
	text-align: center;
	position: relative;
	margin-bottom: 10px;
}

.interior #photoContainer {padding-bottom: 0px;}

#slideshow {
    position:relative;
    height:300px;
}

.interior #slideshow {height: 290px}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#callout {position: absolute; top: 108px; left: 590px;
	background: url(../images/bg_white.png) repeat;
	width: 230px;
	height: 167px;
	text-align: center;
	z-index: 20;
	}

#callout img {opacity:100.0; padding: 6px; border: 0;}


/*view gallery callout */
.interior #callout {
	position: absolute; top: 198px; left: 548px;
	background: url(../images/bg_white.png) repeat;
	width: 294px;
	height: 58px;
	text-align: center;
	z-index: 20;
	}

.interior #callout img {opacity:100.0; padding: 6px 0 6px 6px; border: 0;}
.hide {display: none;}

#subphotos {
	width: 840px;
	text-align: center;
	overflow: hidden;
	padding-left: 2px;
}

#subllist {width: 842px; }

#sublist li
	{
	display: block; float:left;
	list-style-type: none;
	padding-right: 7px;
	}
	
	#sublist li.last
	{
	padding-right: 0px;
	}
	
	#sublist li a {
		display:block;
		height: 88px; width: 132px;
		border: 1px #1c150f solid;
		}
		
	#sublist li a:hover {border: 1px solid #fff; }	
	#sublist li img {border: 0;}

/*
*********************
MAIN CONTENT
*********************
*/
#contentWrapper {width: 842px; margin-left: 14px; background-color:#FFF; margin-bottom: 10px;}


#mainContent { 
	margin: 0 300px 0 0; 
	padding: 30px;
	font: 12px Arial, Helvetica, sans-serif;
} 

#mainContent h1 {
	color: #35823f;
	font: 16px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

#mainContent h2 {
	color: #716f74;
	font: 14px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding-bottom: 10px;
}

#mainContent p {
	padding-bottom: 10px;	
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 160%;
}

#mainContent h3 {
	color: #35823f;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 160%;
}


.calltoaction {
	font-weight: bold;
	color: #35823f;
}

#mainContent ul {padding-left: 20px;}
#mainContent li {padding-bottom: 6px;}

/*
*********************
RIGHT COLUMN - CONTACT
*********************
*/

#sidebar1 {
	float: right; 
	width: 260px; 
	padding: 15px 20px 3px 19px;
	background:url(../images/bg_column.jpg) top left no-repeat;
	font-size: 12px;
}

#contactWrapper {
	background-color: #fefcd4;
	border-top: 5px #fae300 solid;
	border-bottom: 5px #fae300 solid;
	padding: 20px;
}

#contactWrapper h2 {
	padding-bottom: 4px;
	color: #000;
	font: 16px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

#contactWrapper h2 span {border-bottom: 1px #999 solid;}




/*
*********************
FOOTER
*********************
*/

#footer { 
	margin-left: 14px; margin-bottom: 10px;
	width: 842px; height: 121px;
	border-bottom: 1px solid #1f4a0b;
	border-top: 1px solid #1f4a0b;
	background-color: #162d0c;
} 

#leftFoot {float: left; width: 200px; padding-top: 13px; padding-left: 30px;}
#footer h3 {color: #fff; font-size: 18px; font-weight:bold; }

#footer .rightside {padding: 13px 20px; margin-left:213px;}
#footer p {
	color: #578344; font-size: 10px; width: 90%;
	 line-height: normal;
}




#subFooter {
	clear:both;
	margin-left: 14px; margin-bottom: 40px;
	width: 836px; text-align: right;
	color: #5d7b34; font: 10px Arial, Helvetica, sans-serif;
}


#subFooter a {text-decoration:none; color: #5d7b34;}
#subFooter a:hover {color: #fff;}
#subFooter img {padding-left: 12px; padding-top: 8px;}




.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}